<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_n">- n -</a></h3><ul>
<li>ND
: <a class="el" href="griddata_8h.html#a68d169e5b90cf721678bc7ab0f964a99">griddata.h</a>
</li>
<li>NEDATA
: <a class="el" href="writedataavs_8c.html#ae821231396164e33ec42f01e154f5e3c">writedataavs.c</a>
, <a class="el" href="writefemavs_8c.html#ae821231396164e33ec42f01e154f5e3c">writefemavs.c</a>
, <a class="el" href="writedatadat_8c.html#ae821231396164e33ec42f01e154f5e3c">writedatadat.c</a>
</li>
<li>NEDATA2
: <a class="el" href="writedataavs_8c.html#a36b5a0a7c9d9a2c0e0060a859ae15269">writedataavs.c</a>
, <a class="el" href="writedatadat_8c.html#a36b5a0a7c9d9a2c0e0060a859ae15269">writedatadat.c</a>
, <a class="el" href="writefemavs_8c.html#a36b5a0a7c9d9a2c0e0060a859ae15269">writefemavs.c</a>
</li>
<li>NEQUIL
: <a class="el" href="eminisolve_8c.html#a377e15c3c88d89126b722a1a3d76ec86">eminisolve.c</a>
</li>
<li>NF
: <a class="el" href="griddata_8h.html#a67a76e80830266d0c77e06b82a55fd0b">griddata.h</a>
</li>
<li>NN
: <a class="el" href="griddata_8h.html#a170755e30c36be4904106b7bb279b1ec">griddata.h</a>
</li>
<li>NP
: <a class="el" href="griddata_8h.html#ab04c88bedc6b2be8ddfe7aa8d3e93f06">griddata.h</a>
</li>
<li>NPE
: <a class="el" href="helastic_8c.html#a457b69d54035f68c1d79c43f2ca1fe0a">helastic.c</a>
</li>
<li>NV
: <a class="el" href="griddata_8h.html#af7b1400a617718754e5de5c255467af5">griddata.h</a>
</li>
<li>NVDATA
: <a class="el" href="writefemavs_8c.html#ad28639d44673a3d4c835d2390bf74c29">writefemavs.c</a>
</li>
<li>nvdata
: <a class="el" href="writedataavs_8c.html#a48365c59700e0898a081cd2299f23c91">writedataavs.c</a>
</li>
<li>NVDATA
: <a class="el" href="writedatadat_8c.html#ad28639d44673a3d4c835d2390bf74c29">writedatadat.c</a>
</li>
<li>nvu
: <a class="el" href="mytscreatepvode_8c.html#a293e1df257c757d729d4b0200626e31a">mytscreatepvode.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

